/*****************
browsers interpret margin and padding a little differently, 
we'll remove all default padding and margins and
set them later on
******************/
* {
margin:0;
padding:0;
}

/*
Set initial font styles
*/
body {
	text-align: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 75.01%;
	line-height: 1em;
	background-color: #FFFFFF;
}

/*
set font size for all divs,
this overrides some body rules
*/
div {
   font-size: 1em;
}

/*
if img is inside "a" it would have 
borders, we don't want that
*/
img {
   border: 0;
}

/*
default link styles
*/
/* set all links to have underline and bluish color */
a,
a:link 
a:active {
	text-decoration: none;
	/* css validation will give a warning if color is set without background color. this will explicitly tell this element to inherit bg colour from parent element */
   background-color: inherit;
	color: #000066;
	font-weight: bold;
}




/* remove underline on hover and change color */
a:hover {
	text-decoration: underline;
	color: #7BA5D5;
}


/*****************
basic layout 
*****************/

#total {
	background-repeat: no-repeat;
	background-position: center bottom;
	position: relative;
	background-image: url(../images/bg/shadow_blue.gif);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000066;
	padding-bottom: 10px;
	}

/* center wrapper, min max width */
div#pagewrapper {
	color: #000066;
	width: 910px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


/*** header ***
we will hide text and replace it with a image
we need to assign a height for it
*/

div#header {
	height: 100px;

	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bg/header_top.gif);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
}

div#header h1 a {
	display: block;
	height: 100px;  /* this hides the text */
	text-decoration:none;
	color: #000066;
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	line-height: 100px;
}

div#search {
	width: 920px;     /* enough width for the search input box */
	text-align: right;
	margin-top: 28px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0.1em;
	display: none;
}

div.breadcrumbs {
   padding: 1em 0 1.2em 0; /* CSS short hand rule first value is top then right, bottom and left */
   font-size: 90%;             /* its good to set fontsizes to be relative, this way viewer can change his/her fontsize */
   margin: 0 1em;              /* css shorthand rule will be opened to be "0 1em 0 1em" */
   border-bottom: 1px dotted #000;
}

 div.breadcrumbs span.lastitem { 
   font-weight:bold; 
 }


div#content {
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0;
}

div#main {
	margin-left: 1%; /* this will give room for sidebar to be on the left side, make sure this space is bigger than sidebar width */
	margin-right: 1%;
}


#footer {
	text-align: center;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	font-size: 11px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: both;
	color: #ebebeb;
	width: 890px;
	margin-right: auto;
	margin-left: auto;
}
#footer A:link, #footer A:visited, #footer A:active {
	text-decoration: none;
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}

#footer A:hover {
	text-decoration: underline;
	color: #000066;
}

#webtactics {
	color: #CCCCCC;
	font-size: 10px;
	text-align: center;
	padding-bottom: 10px;
	margin-top: -8px;
	margin-bottom: 5px;
}
 #webtactics A:link, #webtactics A:visited,  #webtactics A:active{
	color: #398ADB;
	text-decoration: none;
}

#webtactics A:hover{
	color: #FFFFFF;
	text-decoration: none;
}
/* as we hid all hr for accessibility we create new hr with extra div element */
div.hr {
	height: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
	margin-bottom: 10px;
}

/* relational links under content */
div.left49 {
	float: left;
	width: 49%;  /* 50% for both left and right might lead to rounding error on some browser */
	color: #FFFFFF;
	padding: 0px;
	margin-top: -2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 40px;
}

 div.left49 A:link, div.left49 A:visited,  div.left49 A:active{
	color: #000066;
	text-decoration: none;
}

div.left49 A:hover{
	color: #FFFFFF;
	text-decoration: none;
}


div.right49 {
  float: right;
  width: 49%;
  text-align: right;
}

.albumbox {
	width: 880px;
	text-align: left;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
div.inforight {
	float: right;
	text-align: center;
	vertical-align: middle;
	clear: both;
	background-color: #FFFFFF;
	border: 1px dotted #000066;
	width: 240px;
  }

div.floatright {
	text-align: center;
	vertical-align: middle;
	width: 220px;
	height: 166px;
	background-color: #6996CF;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
  }
  




div.float {
	float: left;
	text-align: center;
	vertical-align: middle;
	height: 200px;
	width: 215px;
	margin-top: 5px;
	margin-left: 4px;
	margin-bottom: 10px;
	margin-right: 4px;
	background-image: url(../images/bg/fork_bg.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 1px;
	background-color: #00CC33;
  }
  
div.float p {
	text-align: center;
	
	margin-top: 3px;
   }


.float a:link, .float a:active, .float a:visited {
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
        }
	.float a:hover {
	color: #FF0000;
	text-decoration: underline;
}
div.caption {
	text-align: left;
	height: 20px;
	color: #FFFFFF;
	width: 200px;
	font-size: 11px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
  }





/********************
CONTENT STYLING
*********************/
div#content {

}

/* HEADINGS */
div#content h1 {
   font-size: 2em;  /* font size for h1 */
   line-height: 1em;
   margin: 0;
}
div#content h2 {
	color: #0066AA;
	font-size: 1.5em;
	text-align: left;
	/* some air around the text */
   padding-left: 0.5em;
	padding-bottom: 1px;
	line-height: 1.5em;
	/* and some air under the border */
   margin: 0 0 0.5em 0;
	border-bottom-width: 1px;
	border-left-width: 1.1em;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #000066;
	border-left-color: #000066;
}
div#content h3 {
   color: #0066AA;
   font-size: 1.3em;
   line-height: 1.3em;
   margin: 0 0 0.5em 0;
}
div#content h4 {
   color: #0066AA; 
   font-size: 1.2em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
}
div#content h5 {
   font-size: 1.1em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
}
h6 {
   font-size: 1em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
}
/* END HEADINGS */

/* TEXT */
p {
   font-size: 1em;
   margin: 0 0 1em 0;  /* some air around p elements */
   line-height:1.4em;
   padding: 0;
}
blockquote {
   border-left: 10px solid #ddd;
   margin-left: 10px;
}
pre {
   font-family: monospace;
   font-size: 1.0em;
}
strong, b {
/* explicit setting for these */
   font-weight: bold;
}
em, i {
/* explicit setting for these */
   font-style:italic;
}

/* Wrapping text in <code> tags. Makes CSS not validate */
code, pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
 font-family: "Courier New", Courier, monospace;
 font-size: 1em;
}

pre {
   border: 1px solid #000;  /* black border for pre blocks */
   background-color: #ddd;
   margin: 0 1em 1em 1em;
   padding: 0.5em;
   line-height: 1.5em;
   font-size: 90%;   /* smaller font size, as these are usually not so important data */
}

/* END TEXT */

/* LISTS */
div#main ul,
div#main ol,
div#main dl {
  font-size: 1.0em;
   line-height:1.4em;
   margin: 0 0 1.5em 0;
}
div#main ul li,
div#main ol li {
   margin: 0 0 0.25em 3em;
}

div#dl dt {
   font-weight: bold;
   margin: 0 0 0.25em 3em;
}
div#dl dd {
   margin: 0 0 0 3em;
}
/* END LISTS */
